/*
Theme Name: Resurs Child Theme
Template: resurs
Theme URI: https://resurs.themerex.net/
Description: Resurs Child Theme
Author: ThemeREX
Author URI: https://themerex.net/
Version: 1.0.0
Tested up to: 6.6
Requires at least: 5.0
Requires PHP: 7.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, e-commerce, portfolio, grid-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-logo, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, footer-widgets, full-width-template, microformats, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, block-styles, wide-blocks
Text Domain: resurs
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */
body{
	cursor: auto !important;
}
.header_position_over .top_panel {
	position: relative !important;
}
header .custom_links_list_item_link{
	color: #fff !important;
}

.sc_layouts_menu_nav > li ul:not(.sc_item_filters_tabs) {
	width: 330px !important;
	padding: 1em 0;
	border-bottom: 4px solid #dc3e71;
	background-color: #fff !important;
}


.wpcf7 .wpcf7-submit-style .submit-style-in {
	background-color: #1A2753 !important;
}
.wpcf7 .wpcf7-submit-style:active .wpcf7-submit + .submit-style-in, .wpcf7 .wpcf7-submit-style:focus .wpcf7-submit + .submit-style-in, .wpcf7 .wpcf7-submit-style:hover .wpcf7-submit + .submit-style-in {
	background-color: #DB3C70 !important;
}


.main-header-section .book-menu .has-submenu{
	color: #fff !important;
	background: #0c3c6e !important;
	border-radius: 50px;
}


#dr-elsa-section p a {
	color: #1A2753 !important;
}
.sc_item_subtitle_above {
	margin-bottom: 7px !important;
	color: #1a2753 !important;
	font-size: 14px !important;
}
.wa__btn_popup .wa__btn_popup_icon {
	height: 48px !important;
	width: 48px !important;
}
.wa__btn_popup .wa__btn_popup_icon::before {
	background-size: 25px auto !important;
	-webkit-background-size: 25px auto !important;
	-moz-background-size: 25px auto !important;
}
.trx_addons_scroll_to_top.show {
	bottom: 10px !important;
	right: 13px !important;
}
.scroll_to_top_style_default {
	border-color: #DC3E71 !important;
	background-color: #DC3E71 !important;
}
.sc_layouts_row_type_compact .sc_layouts_item a:not(.sc_button):not([class*="button"]), [class*="scheme_"].sc_layouts_row_type_compact .sc_layouts_item a:not(.sc_button):not([class*="button"]) {
	color: #1A2753 !important;
	font-size: 19px;
	line-height: 25px;
	font-weight: 500;
}
.menu_hover_zoom_line .sc_layouts_menu_nav > li:not(.menu-collapse) > a::after {
	background-color: #1A2753;
}
form button:not(.components-button), input[type="button"], input[type="reset"], input[type="submit"], .theme_button, .post_item .more-link, .wp-block-button__link, .sc_button:not(.sc_button_simple), .sc_form button, .sc_portfolio_preview_show .post_readmore {
	border-color: #1A2753 !important;
	background-color: #1A2753 !important;
	font-size: 16px !important;
	padding: 16px 40px !important;
}
form button:not(.components-button):hover, form button:not(.components-button):focus, input[type="submit"]:hover, input[type="submit"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="button"]:hover, input[type="button"]:focus, .post_item .more-link:hover, .comments_wrap .form-submit input[type="submit"]:hover, .comments_wrap .form-submit input[type="submit"]:focus, .wp-block-button:not(.is-style-outline) .wp-block-button__link:hover, .wp-block-button:not(.is-style-outline) .wp-block-button__link:focus, .sc_button_default:hover, .sc_button_default:focus, .sc_button:not(.sc_button_simple):not(.sc_button_bordered):not(.sc_button_bg_image):hover, .sc_button:not(.sc_button_simple):not(.sc_button_bordered):not(.sc_button_bg_image):focus, .socials_share.socials_type_block .social_icon:hover, .socials_share.socials_type_block .social_icon:focus {
	color: var(--theme-color-inverse_link);
	border-color: #db3d70 !important;
	background-color: #db3d70 !important;
}



.tparrows {
    border-radius: 50px !important;
}


.single-post .post_header_wrap{
	display: none !important;
}


#page-service-section .e-n-tab-title{
	cursor: pointer !important;
}



.our-services-section .elementor-image-box-img img{
	border-radius: 10px 10px 0 0 !important;
}
.our-services-section .elementor-image-box-content{
	padding-bottom: 14px;
	padding-top: 5px;
}
.our-services-section .elementor-widget-image-box .elementor-widget-container{
	transition: 0.5s;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 2px 0px;
}
.our-services-section .elementor-widget-image-box .elementor-widget-container:hover{
	background-color: var( --e-global-color-primary ) !important;
}
.our-services-section .elementor-widget-image-box .elementor-widget-container:hover h3{
	color: #fff !important;
}
.our-services-section .sc_title_descr{
	margin-top: 10px !important;
}


.package-plan-section .sc_price_metro .sc_price_item_price {
	font-size: 30px;
	line-height: 36px;
	font-weight: 400;
	letter-spacing: 0;
	margin-top: 0;
	text-align: left;
}
.package-plan-section .sc_price_item_inner{
	padding: 40px 40px 50px !important;
}
.package-plan-section .sc_price_metro .sc_price_item_price + .sc_price_item_details {
	margin-top: 20px;
	padding-top: 25px;
}
.package-plan-section .sc_price_metro .sc_price_item {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 2px 0px !important;
}


#footer-section .custom_links_list li a{
	font-family: "Marcellus",serif !important;
}
#footer-section .widget_custom_links ul.custom_links_list .custom_links_list_item + .custom_links_list_item {
	margin-top: 6px !important;
}
#footer-section .widget_custom_links ul > li.custom_links_list_item .custom_links_list_item_title {
	font-size: 16px;
	line-height: 22px;
}
#footer-section .widget_custom_links .custom_links_list_item_icon {
	top: 14px;
}


.socials_mobile{
	display: none !important;
}

#mobile-header-elsa .sc_layouts_item_icon{
	color: #0D366A !important;
}

@media only screen and (max-width: 767px) {
	.home-banner-elsa .sc_button_wrap, .sc_title {
		text-align: center !important;
	}
	
	#footer-section .sc_title, .contact-sec .sc_title{
		text-align: left !important;
	}
}


